EDIT - bug #4544

EntitySelectionElement for AgentBase.class should also return Institutions
12/10/2014 11:59 AM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version:

Description

Currently, it only returns Teams or Persons.

Be sure to check all the places where it is currently used and decide what is needed.

Subtasks:
bug # 4545: Implement TeamOrPersonBaseSelectionDialog Closed

History

#1 - 12/12/2014 04:11 PM - Andreas Miller

| don't think that we have many places where we do really need all 3 types of agents. But it is a good idea to check this carefully.

#2 - 05/12/2018 09:36 PM - Andreas Miiller

- Description updated

- Assignee changed from Patrick Plitzner to Katja Luther

- Target version changed from TaxEditor Next Major Release to Unassigned CDM tickets

- Private changed from Yes to No
